MakeDialog
{
	fit = true,
	
	SetStyle(GreenButtonStyle),
				
	
	
	-- Football Player
	BlgButton
	{
		x = 350, y = 230,
		--label = "basics_customer_pregnantwoman",
		width = 400, height = 200,
		positionMatrix = { x = 20, y = 30},
		graphics =
		{
			"common/screens/basics_credits/football_player",
			"",
			"",
			"",
		},
		rollOutCommand =
		function()
			EnableWindow("RollOverFootballPlayer", false);
		end, 
		
		rollOverCommand =
		function()
			EnableWindow("RollOverFootballPlayer", true);
		end
	},
	
	-- Geek
	BlgButton
	{
		x = 470, y = 230,
		--label = "basics_customer_oldman",
		width = 400, height = 200,
		positionMatrix = { x = 20, y = 30},
		graphics =
		{
			"common/screens/basics_credits/geek",
			"",
			"",
			"",
		},
		rollOutCommand =
		function()
			EnableWindow("RollOverGeek", false);
		end, 
		
		rollOverCommand =
		function()
			EnableWindow("RollOverGeek", true);
		end
	},
	
	-- Elegant Lady
	BlgButton
	{
		x = 590, y = 230,
		--label = "basics_customer_businessman",
		width = 400, height = 200,
		positionMatrix = { x = 20, y = 30},
		graphics =
		{
			"common/screens/basics_credits/elegant_woman",
			"",
			"",
			"",
		},
		rollOutCommand =
		function()
			EnableWindow("RollOverElegantLady", false);
		end, 
		
		rollOverCommand =
		function()
			EnableWindow("RollOverElegantLady", true);
		end
	},
	
	-- Rapper Guy
	BlgButton
	{
		x = 315, y = 380,
		--label = "basics_customer_hollywoodtwins",
		width = 400, height = 200,
		positionMatrix = { x = 20, y = 30},
		graphics =
		{
			"common/screens/basics_credits/rapper_boy",
			"",
			"",
			"",
		},
		rollOutCommand =
		function()
			EnableWindow("RollOverRapperGuy", false);
		end, 
		
		rollOverCommand =
		function()
			EnableWindow("RollOverRapperGuy", true);
		end
	},
	
	-- Rapper Girl
	BlgButton
	{
		x = 415, y = 377,
		--label = "basics_customer_hollywoodtwins",
		width = 400, height = 200,
		positionMatrix = { x = 20, y = 30},
		graphics =
		{
			"common/screens/basics_credits/rapper_girl",
			"",
			"",
			"",
		},
		rollOutCommand =
		function()
			EnableWindow("RollOverRapperGirl", false);
		end, 
		
		rollOverCommand =
		function()
			EnableWindow("RollOverRapperGirl", true);
		end
	},
	
	-- Gothic Girl
	BlgButton
	{
		x = 515, y = 377,
		--label = "basics_customer_hollywoodtwins",
		width = 400, height = 200,
		positionMatrix = { x = 20, y = 30},
		graphics =
		{
			"common/screens/basics_credits/gothic_girl",
			"",
			"",
			"",
		},
		rollOutCommand =
		function()
			EnableWindow("RollOverGothicGirl", false);
		end, 
		
		rollOverCommand =
		function()
			EnableWindow("RollOverGothicGirl", true);
		end
	},
	
	-- Tattoo Guy
	BlgButton
	{
		x = 615, y = 380,
		--label = "basics_customer_hollywoodtwins",
		width = 400, height = 200,
		positionMatrix = { x = 20, y = 30},
		graphics =
		{
			"common/screens/basics_credits/tattoo_guy",
			"",
			"",
			"",
		},
		rollOutCommand =
		function()
			EnableWindow("RollOverTattooGuy", false);
		end, 
		
		rollOverCommand =
		function()
			EnableWindow("RollOverTattooGuy", true);
		end
	},
	
	------------------------------------------------------------------
	-- Roll-over descriptions
	------------------------------------------------------------------
	Window {
		w = width, h = height,
		name = "CustomerRollOvers",
		
		Window
		{
			name = "RollOverFootballPlayer",
			x = 320, y = 290,
			w = 400, h = 400,
			fit = true,
					
			Bitmap
			{
				image = "common/screens/reminder/reminder_box",
				x = kCenter, y = kCenter,
			},
					
			SetStyle(CreditsSubtitleStyle),
		
			Text
			{
				label = "basics_customer_football_player",
				x = kCenter, y = kCenter - 40,
				w = 300, h = 55,
				flags = kHAlignCenter + kVAlignTop,
			},
					
			SetStyle(CreditsContentStyle),
		
			Text
			{
				label = "basics_desc_football_player",
				x = kCenter , y = kCenter + 35,
				w = 200, h = 120,
				flags = kHAlignCenter + kVAlignTop,
			},
		},
		
		
		-- geek
		Window
		{
			name = "RollOverGeek",
			x = 320, y = 290,
			w = 400, h = 400,
			fit = true,
					
			Bitmap
			{
				image = "common/screens/reminder/reminder_box",
				x = kCenter, y = kCenter,
			},
					
			SetStyle(CreditsSubtitleStyle),
		
			Text
			{
				label = "basics_customer_geek",
				x = kCenter, y = kCenter - 40,
				w = 300, h = 55,
				flags = kHAlignCenter + kVAlignTop,
			},
					
			SetStyle(CreditsContentStyle),
		
			Text
			{
				label = "basics_desc_geek",
				x = kCenter , y = kCenter + 20,
				w = 265, h = 120,
				flags = kHAlignCenter + kVAlignTop,
			},
		},
		-- Elegant Lady
		Window
		{
			name = "RollOverElegantLady",
			x = 320, y = 290,
			w = 400, h = 400,
			fit = true,
					
			Bitmap
			{
				image = "common/screens/reminder/reminder_box",
				x = kCenter, y = kCenter,
			},
					
			SetStyle(CreditsSubtitleStyle),
		
			Text
			{
				label = "basics_customer_elegant_lady",
				x = kCenter, y = kCenter - 40,
				w = 300, h = 55,
				flags = kHAlignCenter + kVAlignTop,
			},
					
			SetStyle(CreditsContentStyle),
		
			Text
			{
				label = "basics_desc_elegant_lady",
				x = kCenter , y = kCenter + 30,
				w = 260, h = 120,
				flags = kHAlignCenter + kVAlignTop,
			},
		},

		
		-- Rapper Guy
		Window
		{
			name = "RollOverRapperGuy",
			x = 320, y = 130,
			w = 400, h = 400,
			fit = true,
					
			Bitmap
			{
				image = "common/screens/reminder/reminder_box",
				x = kCenter, y = kCenter,
			},
					
			SetStyle(CreditsSubtitleStyle),
		
			Text
			{
				label = "basics_customer_rapper_guy",
				x = kCenter, y = kCenter - 40,
				w = 300, h = 55,
				flags = kHAlignCenter + kVAlignTop,
			},
					
			SetStyle(CreditsContentStyle),
		
			Text
			{
				label = "basics_desc_rapper_guy",
				x = kCenter , y = kCenter + 35,
				w = 200, h = 120,
				flags = kHAlignCenter + kVAlignTop,
			},
		},
		
		--Rapper Girl
		Window
		{
			name = "RollOverRapperGirl",
			x = 320, y = 130,
			w = 400, h = 400,
			fit = true,
					
			Bitmap
			{
				image = "common/screens/reminder/reminder_box",
				x = kCenter, y = kCenter,
			},
					
			SetStyle(CreditsSubtitleStyle),
		
			Text
			{
				label = "basics_customer_rapper_girl",
				x = kCenter, y = kCenter - 40,
				w = 300, h = 55,
				flags = kHAlignCenter + kVAlignTop,
			},
					
			SetStyle(CreditsContentStyle),
		
			Text
			{
				label = "basics_desc_rapper_girl",
				x = kCenter , y = kCenter + 35,
				w = 200, h = 120,
				flags = kHAlignCenter + kVAlignTop,
			},
		},
		
		
		-- Gothic Girl
		Window
		{
			name = "RollOverGothicGirl",
			x = 320, y = 130,
			w = 400, h = 400,
			fit = true,
					
			Bitmap
			{
				image = "common/screens/reminder/reminder_box",
				x = kCenter, y = kCenter,
			},
					
			SetStyle(CreditsSubtitleStyle),
		
			Text
			{
				label = "basics_customer_gothic_girl",
				x = kCenter, y = kCenter - 40,
				w = 300, h = 55,
				flags = kHAlignCenter + kVAlignTop,
			},
					
			SetStyle(CreditsContentStyle),
		
			Text
			{
				label = "basics_desc_gothic_girl",
				x = kCenter , y = kCenter + 25,
				w = 200, h = 120,
				flags = kHAlignCenter + kVAlignTop,
			},
		},
		
		-- Tattoo Guy
		Window
		{
			name = "RollOverTattooGuy",
			x = 320, y = 130,
			w = 400, h = 400,
			fit = true,
					
			Bitmap
			{
				image = "common/screens/reminder/reminder_box",
				x = kCenter, y = kCenter,
			},
					
			SetStyle(CreditsSubtitleStyle),
		
			Text
			{
				label = "basics_customer_tattoo_guy",
				x = kCenter, y = kCenter - 40,
				w = 300, h = 55,
				flags = kHAlignCenter + kVAlignTop,
			},
					
			SetStyle(CreditsContentStyle),
		
			Text
			{
				label = "basics_desc_tattoo_guy",
				x = kCenter , y = kCenter + 30,
				w = 200, h = 120,
				flags = kHAlignCenter + kVAlignTop,
			},
		},
		
		
	},
}